/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-software .image-software-hero {
	margin-top: 40px;
	width: 1013px;
	height: 520px;
	background-size: 1013px 520px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large.jpg");
	left: 50%;
	margin-left: -506.5px;
	position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-software .image-software-hero {
		width: 675px;
		height: 331px;
		background-size: 675px 331px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero {
		width: 299px;
		height: 390px;
		background-size: 299px 390px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_small_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-software .image-software-hero {
		left: 50%;
		margin-left: -337.5px;
		position: relative
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero {
		left: 50%;
		margin-left: -149.5px;
		position: relative
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero-5 {
		width: 246px;
		height: 501px;
		background-size: 246px 501px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_5_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609145400oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_5_small_2x.jpg")
	}
}

#ac-globalfooter.ac-globalfooter-dark .ac-gf-buystrip-info-caption {
	margin-top: 0.75em;

}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.sub-section-display-sizes .badge-unit { font-size: 16px; }

.section-feature-film-split { height: 0px; }

@media only screen and (max-width: 1068px) {
    .section-feature-film-split { height: 0px; }
}

@media only screen and (max-width: 735px) {
    .section-feature-film-split { height: 0px; }
}

.page-overview .badge.badge-voip {
    width: 8.5em
}

.page-overview .section-display .card-detail .sub-section-display-sizes .badgeblock { padding-bottom: 56px; }

@media only screen and (max-width: 735px) and (orientation: portrait) {
    .page-overview .section-camera .badgeblock .badge {
        width: 6em;
    }
}

@media only screen and (max-width: 735px) and (orientation: portrait) {
    .badge-management .badge-content { bottom: -0.9em; }
}

.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px
}




@media only screen and (max-width: 735px) {
    .page-overview .section-plus-camera .badge-portrait-mode {
        margin-top: 45px
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/